Subject: Palume teie arvamust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 28 May 2026 12:51:56 +0300

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada.

 Elva Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2611002/04114 aadressile Tartu maakond, Elva vald, Vihavu küla, 
Lukase-Tööstuse (Raadiosidejaam) ja soovib teie arvamust eelnõule.

Arvamuse avalduse kutse põhjus: Lähtudes Keskkonnaameti soovitusest soovime 
Teie arvamust kavandatava tegevuse osas.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27870781>  (menetlus nr: 
547618), määrake omalt poolt arvamuse avalduse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Arvamust eelnõu kohta ootame kuni 08.06.2026 (k.a). Pärast selle tähtaja 
möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Elva Vallavalitsus) või menetleja (KAIRE VOLMER) poole.